PHP 手冊
前一頁 |  | 下一頁

# DOMDocument->relaxNGValidateSource()

DOMDocument->relaxNGValidateSource() -- Performs relaxNG validation on the document

## Description

class DOMDocument {
bool relaxNGValidateSource ( string source )
}

Performs relaxNG validation on the document based on the given RNG source.

## Parameters

source

  A string containing the RNG schema.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

DOMDocument->relaxNGValidate()
DOMDocument->schemaValidate()
DOMDocument->schemaValidateSource()
DOMDocument->validate()

前一頁 | 內容 | 下一頁
DOMDocument->relaxNGValidate() | 上一層 | DOMDocument->save()